Hey all,

I've got a test system that I'm upgrading from GW7 to GW8. This is a SUSE 10 + OES2 server that is running both a primary MTA and a single post office.

I upgraded my C1 snapins and schema extension before I started. I then ran the install utility on the Linux server to upgrade the system, and then the agent install for both the MTA and POA. I also manually copied the .DC files and the OFVIEWS from the SDD to the PO directory (didn't do this for me automatically). Now that I'm done I'm looking in Console One at the properties of the domain and PO. The Domain says the GW version is "8", but the PO still says "7". I re-ran the installer a few times (from Command line and GUI) but I still can't get it to display "8". I already ran a Recover and Rebuild on the wphost.db. If I look at the POA webpage it says "GroupWise 8", yet when I try to log into it with a GW8 client I get "The version of GroupWise you are using cannot access this post office". Any tips?